Subject: Re: Chipmunk Problems

From: [email-masked]
Date: Wed, 22 May 1996 04:36:47 GMT

[email-masked] (Timothy Albert Haas) wrote:

>The problem is that the chipmunks are eating *all* my strawberries.  They 
>bite them off when they are still quite small and way before the berries 
>think about ripening.  Any suggestions of what to do?  I tried garlic and 
>pepper spray--they were back within the hour.  I have tried putting the 
>plants in pots in wire cages--and they climb the wire.  Short of 
>execution, any possible remedies?  (Mind you, execution IS within the 
>realm of possibilities.)

.... take 'em alive traps and export them... we use poison bait, neighbors
with cats have no Chip problem... Ingrid